/* 
 * Settings
 *
 */

:root {
  --text: 22px;
}

html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: black;
}

.player {
	width: 100%;
	height: 100%;
}

.info {
	position: absolute;
	width: 100%;
	top: 10px;
	color: lightgray;
	font-family: 'Courier New', Courier, monospace;
  font-size: var(--text);
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.controls {
  /* margin-left: 20px; */
}

.controls button {
  height: 28px;
  box-sizing: border-box;
  border: 0;
  outline: 0;
  background: none;
  color: lightgray;
}

.controls button:hover {
  background: black;
}

.info .group {
	margin: 0 16px;
}

.info .group1 {
  display: flex;
  width: 220px;
  align-items: center;
  justify-content: space-between;
}

.info div {
	display: inline-block;
}

.help {
    position: relative;
}

.help .description {
    display: none;
    position: absolute;
    width: 200px;
}

.help:hover  .description {
    display: block;
}

#what {
  cursor: pointer;
}

#video-id {
  width: 140px;
  height: 28px;
  box-sizing: border-box;
  background: none;
  color: lightgray;
  border: 0;
  outline: 0;
  font-family: monospace;
  font-size: var(--text);
}

#video-id:focus {
  background: black;
}

